<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.base.fir.scripting.projectStructure.modules.KaScriptModuleBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.base.fir.scripting.projectStructure.modules.KaScriptModuleBase com.intellij.platform.workspace.storage.ImmutableEntityStorage getSnapshot()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.base.fir.scripting.projectStructure.modules.KaScriptModuleBase org.jetbrains.kotlin.analysis.api.projectStructure.KaLibraryModule getSdkDependency()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.base.fir.scripting.projectStructure.modules.KaScriptModuleBase com.intellij.platform.workspace.storage.ImmutableEntityStorage getCurrentSnapshot()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.base.fir.scripting.projectStructure.modules.KaScriptDependencyLibraryFallbackDependenciesModule">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.base.fir.scripting.projectStructure.modules.KaScriptModuleImplKt kotlin.sequences.Sequence&lt;org.jetbrains.kotlin.analysis.api.projectStructure.KaLibraryModule&gt; scriptLibraryDependencies(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
</root>
